body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

body > div {
    flex: auto;
    background-color: #e8e7e2;
}

.wth-container {
    background-color: #e8e7e2;
    padding: 100px 0px;
}

.wtb-row {
    padding: 20px 60px;
    background-color: #e8e7e2;
    margin: 0 !important;
    transition: background-color 0.2s;
}

.wtb-row-container {
    padding: 0px 60px;
    max-width: 1250px;
}

@media (max-width: 1140px) {
    .wtb-row-container {
        padding: 0px 0px;
        max-width: 100%;
    }
}

.desktop-view {
    display: block !important;
}

.mobile-view {
    display: none !important;
}

@media (max-width: 990px) {
    .wtb-row-content-container {
        padding-left: 0 !important;
    }

    .wtb-row-content-container {
        text-align: center;
    }
}

@media (max-width: 577px) {

    .desktop-view {
        display: none !important;
    }

    .mobile-view {
        display: block !important;
    }

    .wtb-store-logo {
        margin: 0 !important;
    }
}

.wtb-row-container.wtb-hide {
    display: none !important;
}

#tab_content1, #tab_content2, #tab_content3 {
    display: block;
}

.wtb-row-content-container {
    /* padding-left: 9rem; */
    width: 100%;
    margin: 0 !important;
}

.wtb-row.active {
    background-color: white;
}

.wtb-arrow {
    width: 40px;
    height: 40px;
    background-image: url('/assets/grey-up.png');
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    transition: transform 0.5s;
}

.wtb-arrow.flip {
    transform: rotate(-180deg);
}

.wtb-indexing {
    width: 60px;
    border-style: none;
    border-width: 1px;
    border-top-style: solid;
    border-color: #b9b9b9;
}


.wtb-indexing > p {
    font-family: SourceSansVariable;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-size: 1.4rem;
    font-weight: bold;
    color: #484848;
    padding-top: 14px;
    padding-right: 0 !important;
}

.wtb-title {
    font-family: SourceSansVariable;
    font-size: 1.7rem;
    font-weight: bold;
    color: #484848;
    padding-top: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}

.wtb-store-logo {
    max-height: 60px;
    transition: 200ms;
    display: inline;
    /* margin: 10px 20px; */
}

.wtb-store-logo:hover {
    transform: scale(1.1);
}

.wtb-map-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #dcdddc;
}

.wtb-map {
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: auto;
    background-color: #dcdddc;
}

.wtb-map > iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
}

.wtb-map > .wtb-close-map {
    z-index: 1000;
    position: absolute;
    right: 0;
    top: 0;
    margin: 20px;
    background: #00000038;
    padding: 10px;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    color: white;
    cursor: pointer;
    border-color: white;
    border-width: 1px;
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}

.wtb-map > .wtb-close-map:hover {
    background: #0000007a;
}

.mapsvg-region:hover {
    opacity: 0.5 !important;
    cursor: pointer !important;
    stroke: white !important;
}

.search-bar {
    border-bottom: 1px solid #a4a4a4 !important;
}

.form-control, .form-control:focus {
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

.fa-search {
    color: #868686;
}

.wtb-search {
    width: 90% !important;
}

.wtb-search-result {
    margin-bottom: 0 !important;
    padding-bottom: 6px;
}

.wtb-location-list-container {
    display: flex;
    flex-direction: column;
    max-height: 485px;
}

.wtb-location-list {
    background-color: #e8e7e2;
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.wtb-location-list > ul {
    margin-bottom: 0 !important;
}

.wtb-location-list > ul > li {
    list-style: inside;
    padding: 8px 10px;
    font-family: SourceSansVariable;
    cursor: pointer;
}

.wtb-location-list > ul > li:hover {
    background-color: #ceccc4;
}

.wtb-location-list > ul > li.active {
    color: #ce4705;
    font-weight: bolder;
}

.wtb-location-list > ul > li > p {
    padding-top: 5px;
    padding-left: 22px;
    display: none;
}

.wtb-location-list > ul > li.active > p {
    display: block;
    font-weight: 100;
}

.wtb-disclaimer {
    color: #484848;
    margin-left: 8.8rem;
}

/* Extra small devices (portrait phones, less than 418px) */
@media (max-width: 508px) {

    .wtb-disclaimer {
        margin-left: 7.4rem !important;
    }

    .wtb-title {
        font-size: 1em;
    }

    .wtb-row {
        padding: 20px 30px;
    }

    .wtb-indexing > p {
        text-align: center;
        margin-right: 10px;
    }

    .wth-container {
        padding: 50px 0;
    }

    .wtb-store-logo {
        padding: 5px;
    }

    .wtb-arrow {
        width: 5vw;
        height: 5vw;
        min-width: 5vw;
    }

    .wtb-search {
        width: 85% !important;
    }

    .wtb-search-result {
        font-size: small;
    }

    .wtb-map > .wtb-close-map {
        width: 32px;
        height: 32px;
        line-height: 6px !important;
    }
}

.wtb-list-header {
    margin-top: 10px;
    margin-left: 6px;
    font-size: small;
    font-weight: bold;
    text-transform: uppercase;
}

li a {
    color: black;
}
